/*
Free Html5 Responsive Templates
Author: Kimmy Tran
Author URI: http://www.zerotheme.com/
*/
html {
   -webkit-text-size-adjust: none;
}

.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
body{
	margin-right:5px;
	}
	

#page5 .col-3-3 .wrap-col{
margin:0px;
}

img{
	max-width:95%;
	margin-right:5px;
	height: auto;
   	width: auto\9; /* ie8 */
}
a.tel{
	display:none!important;
	}
	
.col-2-3 {
  width: 100%;
}
/*------------------------*/

@media only screen and (max-width: 979px) {
}
@media only screen and (max-width: 820px){
.sidebar{
float:none;
}
.col-2-3 , .col-3-3{
  width: 100%!important;
}
a.tel{
	display:block!important;
	}
	.row-bot{display: none;}
	.sidebar-front{display:none;}
	.row-top {height:auto;}

.top-bar label {display:none}

	.main {
	  box-sizing: border-box;
		width: 100%;
		margin-right:5px;
		text-align:center;
		}
	li{
	text-align:left;
	  word-wrap: break-word;
	}
	
h4.p1{
	text-align:left;
	}

	.menu-row, .menu-bg, .menu{background: none;}
.menu{
		display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.menu li {
		display:inherit;
		float:none;
		text-align:center;
		background:url(../images/menu-row-tail.gif) center top repeat-x #0026AA;
		margin: 5px;
	}
	.menu li a {
		font-size:16px;
		line-height:2em;
		width:129px;
		padding:8px 0 8px;
	}
	#page1 #content{
	box-sizing:border-box;
		padding:0;
		padding:5px;
	}
#content{
	box-sizing:border-box;
	padding:0;
	padding:5px;
}
	#contactus, #contactus input, #contactus fieldset, #contactus [type=text]{width: 90%; margin: 0 auto;}

	#contactus{width: 90%;}
	#contactus input{width: 90%;}
	#contactus textarea{width: 90%;}
}

	.main h1{
		width:100%;
		}
	.main h1 a{
		width:100%;
		background-position:center;
		}

	#contact h3{
		width:100%;
		position:relative;
		margin:0;
		padding:0;
		padding-top:5px;
		float:left;
		}


	a.tel:before {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:25px;
    content: "\260E";
    margin-right: 0.5em;
	color:#7387D0;
}

	a.mobilemenu:before {
	font-family: 'Arial';
	font-size:25px;
    content: "\2630";
    margin-right: 0.5em;
	color:#7387D0;
}
	a.mobilemenu, a.tel ,a.tel:visited { /*for small screens */
		font-size:18px;
		font-family: 'Open Sans Condensed', sans-serif;
		clear:both;
		border-radius:10px;
		display:block;
		color:#7387D0;
		border:1px solid #7387D0;
		background-color:#fff;
		padding:1em;
		text-decoration:none;
		margin-bottom:10px;
		width:80%;
		margin: 10px auto;
	}
	a.tel:hover,.tel:focus {
		color:#000;
		background-color:#fff;
	}
	#contact h3{
	display:none;
	}

}
